www.cendio.com
Bug 4940 - remove panning hand
: remove panning hand
Status: CLOSED FIXED
: ThinLinc
Web Access
: trunk
: PC Unknown
: P2 Normal
: 4.2.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2013-12-12 13:05 by
Modified: 2014-04-02 08:59 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2013-12-12 13:05:44
This is temporary "fix" for bug 4846. Since we cannot fix things properly,
we'll remove the hand icon so that the broken functionality is hidden from the
user interface.
------- Comment #1 From cendio 2013-12-20 15:31:04 -------
Fixed in revision 28261.
------- Comment #2 From cendio 2014-03-18 14:39:10 -------
Tested with build 4290, works as expected.